Subject: Re: Back Up roster IBD/Roomer- Current Week and Next Week
From: Ashish Dabral <[email-masked]>
To: Pritish Nandi <[email-masked]>, "Sona Kala. Chakma" <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, saurabh <[email-masked]>
Date: Wed, 7 Jun 2017 20:35:34 +0530 (IST)

Hello Both, 

There is slight change in roster. Please find the updated one. 

Regards, 
Ashish Dabral 

From: "Deeksha Dadu" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, June 7, 2017 7:59:32 PM 
Subject: Fwd: Back Up roster IBD/Roomer- Current Week and Next Week 

Sent from my iPhone 

Begin forwarded message: 

From: Deeksha Dadu < [email-masked] > 
Date: 7 June 2017 at 16:06:35 GMT+5:30 
To: Pritish Nandi < [email-masked] > 
Cc: Saurabh Dadu < [email-masked] >, " [email-masked] " < [email-masked] > 
Subject: Re: Back Up roster IBD/Roomer- Current Week and Next Week 

BQ_BEGIN

Hi Pritish, 

Thank you. I will check the back up roster and make changes if needed. 

I noticed that in IBD roster, Sona is alone with new guys on majority of the days. Given their unscheduled offs, it is very risky, specially in your absence. I want to divide the risk. Also, the flow on all the processes is much higher in the night shift and hence I have sent Ashish at night and have brought Ashutosh in noon shift. Ravi and Apoorv will jointly mange him and help him in real time. PFA the proposed roster for next week. Please check to make sure all the processes are covered. 

Bhavisha has asked for two offs this week and next, on the weekends and considering that I have adjusted the roomer, IBD and slotz roster. 

Regards, 
Deeksha 

From: Pritish Nandi < [email-masked] > 
Date: Wednesday, 7 June 2017 6:37 am 
To: Deeksha Dadu < [email-masked] > 
Cc: Saurabh Dadu < [email-masked] >, "Sona Kala . Chakma" < [email-masked] > 
Subject: Back Up roster IBD/Roomer- Current Week and Next Week 

Hi Ma'am, 

Attached is the IBD backup roster. Roomer adjusted for next week. This is the best we can do in terms of adjusting the roster. Please check and review. 

R egards, 
Pritish Nandi 

BQ_END

BQ_BEGIN

BQ_END